Page MenuHomePhabricator

[PowerPC] [Buildbots] Looking to add lld buildbot for PowerPC
ClosedPublic

Authored by stefanp on Jan 23 2019, 11:32 AM.

Details

Summary

Looking to add a multistage lld buildbot for PowerPC on Little Endian Linux.

Diff Detail

Event Timeline

stefanp created this revision.Jan 23 2019, 11:32 AM
This revision is now accepted and ready to land.Jan 24 2019, 9:52 AM
stefanp updated this revision to Diff 183571.Jan 25 2019, 10:27 AM

@gkistanova
Hi Galina,
Thank you for approving this.
I'm sorry but I have to change it a little bit. I just realized that the previous changeset was setting -DLLVM_ENABLE_LLD on both stage1 and stage2 builds and that won't work. We just want that option on stage2.

I'll post this as well in case you want to see how I've made the change.

stefanp closed this revision.Jan 30 2019, 1:45 PM

This patch was committed by Galina in r352652.

Thank you Galina!